import java.io.*; //java girdi cikti sinifini cagir
class Aritmetik
 {
      public static void main(String args[])
      {
          int sayi1,sayi2;
          int toplama,cikarma,carpma,bolme,kalan;
          sayi1=2;
          sayi2=3;
          toplama = sayi1+sayi2;
          cikarma = sayi1-sayi2;
          carpma = sayi1*sayi2;
          bolme=sayi1/sayi2;
          kalan=sayi1%sayi2;
          System.out.println("sayi1 + sayi2 ="+toplama);
          System.out.println("sayi1 - sayi2 ="+cikarma);
          System.out.println("sayi1 * sayi2 ="+carpma);
          System.out.println("sayi1 / sayi2 ="+bolme);
          System.out.println("sayi1 % sayi2 ="+kalan);
       }
 }
